﻿#divOdot {
    min-height: 200px;
    height: 200px;
    overflow: hidden;
}

.modal-body {
    position: relative;
    overflow-y: auto;
    max-height: 400px;
    padding: 15px;
}

.modal-hodaa {
    max-height: 600px !important;
    height: 515px;
}

.modal-maanak .modal-vaada {
    height: auto;
}

.floatleft {
    float: left !important;
}

.pakidAuthenticatiedOvh {
    float: right;
    padding-left: 15px;
}

.iturMosadBtn {
    margin-left: 15px;
}

.TzerufKovetzIframe {
    width: 740px; /* Do not change to %, causes IE9 to display incorrectly */
    /*height:35px;/*auto;*/
}

.rowIturMosad {
    width: 103%;
}

.firstRowIturMosad { /*Shulamit: Osnat asked*/
    margin-bottom: 4px;
}

.personalerea .primaryContent h2 span, .personalerea .primaryContent h2 span:hover {
    text-decoration: none !important;
}

.inline-title {
    color: #008a95;
    font-size: 20px;
}


/**/
/*.nav-tabs {
    font-family: Arial !important;
}*/
/************ Jeremy fixes - Shira added*************/
section.primary {
    border-bottom-width: 2px !important;
}

.tabledetails {
    border: 1px solid #D0CFCD;
    background-color: #FFF;
    margin-top: 10px;
}

    .tabledetails th {
        text-align: center;
        border-left: 1px solid #D0CFCD;
        background-color: #F0F0F0;
    }

    .tabledetails td {
        border-left: 1px solid #D0CFCD;
    }

tr.greytr td, tr.greytr th {
    background-color: #F7F7F7;
}
.grey{
    background-color: #F7F7F7;
}
/************************************/
.iturTfasim label {
    padding-top: 4px;
}

.tfasimKishurimPaddingTop {
    padding-top: 20px !important;
}

.tochenPniya, .commentSeker {
    height: auto !important;
}


.newPhonePtichatPniya select {
    width: 85% !important;
}

.tab-pane .primary {
    padding-top: 0px !important;
    margin-top: 0px !important;
    background-color: transparent !important;
}
/*** Shira added ***/
/* md lg */
@media (min-width: 992px) {
    .categoryIturTfasim {
        margin-right: -15px;
    }

    .newKidometPtichatPniya {
        margin-left: -20px !important;
    }

    .newPhonePtichatPniya {
        margin-left: -10px !important;
    }

    .emailPirteiItkashrut {
        margin-left: -40px !important;
    }    

    .modal-body .txtBoxEmailPirteiItkashrut {
        padding-right:0px;
    }

    .howReturnFixAlignSubmitBtns {
        margin-right: -15px;
    }

    .ShaotShvuiotMosadCaptionMargin {
        margin-right: -28px;
        margin-left: -20px;
    }

    .modal-dialog.largeModal {
        width: 900px !important;
    }
}

/* xs sm md */
@media (max-width: 1168px) {
    .topformbox .row .formbtnlink { /*design ddlShnatLimudim*/
        margin-top: 2px !important;
    }
}

/* sm md lg */
@media (min-width: 768px) {
    .authenticationLink {
        margin-left: 25px;
    }

    .tab-pane .authenticationLink {
        margin-top: 20px;
    }

    .newEPhonePtichatPniya {
        padding-right: 0px !important;
    }
}

/* lg */
@media (min-width: 1170px) {
    .komaIturNotenSherut {
        margin-left: -45px;
    }

    .topformbox .row select { /*design ddlShnatLimudim*/
        margin-right: -35px !important;
    }

    .topformbox .row .formbtnlink { /*design ddlShnatLimudim*/
        margin-right: -40px !important;
    }

    .DafSherutClali .primaryContent {
        padding-left: 24px !important;
    }

    .dafHabait .primaryContent {
        padding-left: 24px !important;
    }

    .jumbotron .thumbnail .imgHolderPoh {
        min-height: 278px;
    }
}

/* md */
@media (min-width: 992px) and (max-width: 1170px) {
    .komaIturNotenSherut {
        margin-left: -20px;
    }

    .savedEmailPtichatPniya {
        margin-right: -30px;
    }

    .DafSherutClali .primaryContent {
        padding-left: 10px !important;
    }

    .jumbotron .thumbnail .imgHolderPoh {
        min-height: 270px;
    }
}

/* sm */
@media (min-width: 769px) and (max-width: 990px) {
    .komaIturNotenSherut {
        margin-left: -30px;
    }

    .topformbox .row select { /*design ddlShnatLimudim*/
        margin-right: -25px !important;
    }

    .topformbox .row .formbtnlink { /*design ddlShnatLimudim*/
        margin-right: -30px !important;
    }

    .DafSherutClali .primaryContent {
        padding-left: 20px !important;
    }

    .jumbotron .thumbnail .imgHolderPoh {
        min-height: 320px;
    }

    .col-sm-custom {
        width: 14%;
    }
}

/* xs */
@media (max-width: 768px) {
   
    .nav-tabs > li {
        max-width: 31% !important;
    }

    .newEmailPtichatPniya input {
        margin-right: -4px !important;
    }

    .newPhonePtichatPniya {
        padding-right: 0px !important;
    }

    .newEPhonePtichatPniya {
        padding-right: 15px !important;
    }

    .komaIturNotenSherut {
        margin-left: -30px;
    }

    .topformbox .row select { /*design ddlShnatLimudim*/
        margin-right: -10px !important;
    }

    .topformbox .row .formbtnlink { /*design ddlShnatLimudim*/
        margin-right: -15px !important;
    }

    .DafSherutClali .primaryContent {
        padding-left: 0px !important;
    }

    .topformbox {
        margin-right: -15px;
    }

    .pasIturMosad {
        width: 110%;
    }

        .pasIturMosad .pasIturMosadCaption {
            padding: 0px !important;
        }

    .pasIturMosadIshuv {
        margin-bottom: 0px !important;
    }

    .jumbotron .thumbnail .imgHolderPoh {
        min-height: 318px;
    }
}

.formbtnlink.cancel a:hover, .formbtnlink.cancel a:active {
    text-decoration: underline !important;
}

.formbtnlink.disabeldBtn a:hover {
    cursor: not-allowed;
}
/* HaalatKvatzim iframe */

.lgHaalatKvatzimResponsive .kovetzMetzorafText {
    margin-right: -23px;
    width: 40% !important;
}

.mdHaalatKvatzimResponsive .kovetzMetzorafText {
    margin-right: 2px;
    width: 38%;
    padding-left: 7px !important;
    margin-left: -7px;
}

.smHaalatKvatzimResponsive .kovetzMetzorafText {
    margin-right: -29px;
    width: 45%;
    padding-left: 8px !important;
}

.xsHaalatKvatzimResponsive .kovetzMetzorafCaption {
    width: 100%;
}

.xsHaalatKvatzimResponsive .kovetzMetzorafText {
    margin-right: 7px;
    width: 100%;
}

    .xsHaalatKvatzimResponsive .kovetzMetzorafText input {
        width: 30%;
    }

.xsHaalatKvatzimResponsive .allKvatzimMetzorafim {
    margin-right: 0px;
}

a.deleteKovetzMetzoraf:hover, a.deleteKovetzMetzoraf:active {
    text-decoration: none;
}

.kovetzMetzorafText input:hover {
    cursor: inherit;
}
/********************/

.mosadLepniya span {
    margin-right: -8px;
}

.personalerea a.btnlink:link, .personalerea a.btnlink:visited {
    /*background-color: transparent !important;
    border: none !important;
    color: inherit !important;*/
}

.personalerea .authenticationLink, .personalerea .yonatHadoarLink, .personalerea .IturMisrotLink,btnLinkKlali {
    background-color: #7cd1d6;
    border-color: #7cd1d6;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    color: #000;
}

    .personalerea .authenticationLink:hover, .personalerea .yonatHadoarLink:hover, .personalerea .IturMisrotLink:hover {
        background-color: transparent;
        border-color: #298892;
        color: #298892;
        cursor: pointer;
    }

.personalerea a.btnlink.hoverAuthenticationLink:link, .personalerea a.btnlink.hoverAuthenticationLink:visited {
    background-image: url(../../images/link-mail-icon-bg-hover.png) !important; /*06082014*/ /*shira changed to png*/
}

.personalerea a.btnlink.notHoverAuthenticationLink:link, .personalerea a.btnlink.notHoverAuthenticationLink:visited {
    background-image: url(../../images/link-mail-icon-bg.png) !important; /*06082014*/ /*shira changed to png*/
}

.nopaddingright {
    padding-right: 0 !important; /*shira added important*/
}

.nopaddingleft {
    padding-left: 0 !important; /*shira added important*/
}

.Nikuim .row {
    margin-right: -15px !important;
}

.TeumeimVezikuim .row.nomarginleft {
    margin-right: -15px !important;
}

.Tzovrim .Article {
    margin-right: -15px !important;
}

.SiteInfoPoh {
    margin-top: -35px !important;
}

.misrotTafkidimMiktzoot .subcategorytitle {
    margin-bottom: -5px;
}

.misrotTafkidimMiktzoot .smalltitle h3 {
    color: #333;
}

.misrotTafkidimMiktzoot .collapseboxwhite {
    border-bottom: 1px solid white;
    margin-bottom: 10px;
}

.misrotTafkidimMiktzoot .collapseboxbottom {
    margin-bottom: 0px !important;
}

.misrotTafkidimMiktzoot .shaotSubTitle {
    /*font-family: Alef Hebrew; Brachi comment 16/07/2017*/
    font-size: 110%;
}

.choosePniyaMosadLelo span, .howReturnChioce span {
    margin-top: -2px;
}

.personalerea .row.catogeriesrow, .personalerea .mokdimMetaplimWP .row {
    margin-right: -15px !important;
}

.personalerea.DafSherutClali .primaryContent h2 {
    margin-right: 0px !important;
    padding-right: 0px !important;
}

.tabform .spaceTopNotenSherut .smalltitle h3 {
    margin-top: 7px !important;
}

.tabform .spaceTopNotenSherutFirst .smalltitle h3 {
    margin-top: 15px !important;
    margin-bottom: 7px !important;
}

.spaceIturNotneySherut {
    min-height: 200px;
}

.resultsIturNotneiSherut table {
    padding-left: 3px !important;
    padding-right: 3px !important;
    margin-top: 10px;
}

.resultsIturNotneiSherut th {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
}

.phonePirteyItkashrut {
    padding-right: 0px !important;
    padding-left: 7px !important;
}

.lobby .jumbotron .thumbnail .text {
    height: auto !important;
}

.nav-tabs > li > a:link.importantBold, .nav-tabs > li > a:visited.importantBold {
    font-weight: bold !important;
}

.newEmailPtichatPniya input {
    padding-right: 3px !important;
}

.newEmailPtichatPniya {
    padding-right: 4px !important;
    margin-bottom: 10px !important;
}

.lbtnPtichatPniya .formbtnlink {
    margin-top: 2px;
}

.lbtnPtichatPniya {
    padding-right: 7px !important;
}

.allNosim a {
    padding-right: 5px !important;
    padding-left: 5px !important;
}

.personalerea .tab-pane .primaryContent {
    margin-right: 0px !important;
}

.mosadOvh {
    margin-bottom: 5px;
}

    .choosePniyaMosadLelo span, .mosadOvh span, .howReturnChioce span {
        margin-bottom: 0px !important;
    }

    .mosadOvh .radiolabel {
        font-weight: normal !important;
    }

.tabform {
    padding-bottom: 5px !important;
    margin-bottom: 10px !important;
}

.smalltitle.radiolabel h3 {
    font-size: 110% !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.choosePniyaMosadLelo {
    margin-bottom: 10px;
}

.tabform .choosePniyaMosadLelo .smalltitle h3, .tabform .smalltitle h3.howReturn,
.tabform .notenSherutCaptions .smalltitle h3 {
    color: #008a95 !important;
    margin-bottom: 0px !important;
}

.tabform .smalltitle h3 {
    color: #000 !important;
    margin-top: 0px !important;
    margin-bottom: 13px !important;
}

.mokdimMetaplimTitle.smalltitle h3 {
    color: #008a95 !important;
}

.personalerea a.btnlink:link, .personalerea a.btnlink:visited {
    padding-right: 7px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.tab-content {
    min-height: 250px;
}
/* פניות ומתן שירות- ברכי נוימן
.nav-tabs > li.active > a:link, .nav-tabs > li.active > a:visited {
    background-color: #F7F7F7 !important;
    font-weight: bold !important;
}
*/
.nav-tabs > li > a:link, .nav-tabs > li > a:visited {
    background-color: #d7d7d7; /* shira commented  19.04.2017 - was confilcting with styles.css in upgrade solution //   !important;*/
    color: #000 !important;
    font-weight: normal; /*!important;  /* shira commented  14.05.2017 - was confilcting with styles.css in upgrade solution //   !important;*/
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:active, .nav-tabs > li > a:focus {
    background-color: #F7F7F7;  /* shira commented  19.04.2017 - was confilcting with styles.css in upgrade solution //   !important;*/
}

.secondaryContentPoh .DetailsUl li a:link, .secondaryContentPoh .DetailsUl li a:visited, .secondaryContentPoh .DetailsUl li a:hover {
    color: #000 !important;
}

.categoryitem.radiolabel {
    margin-bottom: 0px !important;
}

.howReturn a:link, .howReturn a:visited {
    text-decoration: underline !important;
}

.nav.nav-tabs {
    margin-right: 2px;
}
/*@media (min-width: 992px) {*/
.catogeriesrow .form-control {
    width: 100% !important;
}
/*}*/

.pniyaMosdotList {
    padding-right: 27px;
}

.iturNotneiSherutMosdotList {
    padding-right: 10px;
}

.nav-tabs {
    border: none !important;
}

.paddingRight {
    padding-right: 15px !important;
}

.jumbotron h1, .jumbotronWrap h1 {
    margin-bottom: 10px !important;
}

/*@media (min-width: 1140px) {
    .tab-pane .primaryContent {
        width: 750px !important;
    }
}*/

@media (min-width: 992px) {
    .notneiSherutLemosad {
        width: 20% !important;
    }
}

@media (max-width: 992px) {
    .notneiSherutLemosad {
        width: 50% !important;
    }
}

.pagedisplayitem a:link, .pagedisplayitem a:visited, .pagedisplayitem a:hover {
    color: #000;
}

.container .jumbotron {
    min-height: 0px !important;
}

section.primary {
    background-color: transparent !important;
}

.table {
    word-break: normal !important;
}

.cancel.formbtnlink {
    margin-right: 5px;
}

    .cancel.formbtnlink a:link, .cancel.formbtnlink a:visited {
        background-color: transparent !important;
        border-color: transparent !important;
    }

h5 {
    font-weight: bold !important;
}

.mosadOvh .mobileleft {
    float: right;
}

@media (min-width: 992px) {
    /*.mosadOvh label {
        max-width: 85%;
    }*/
}

@media (max-width: 992px) {
    /*.mosadOvh label {
        max-width: 65%;
    }*/
    .howReturnChioce .radiolabel {
        max-width: 94%;
    }
}

.pniyaLemosad, .notneiSherutLemosad, .mosadOvh {
    padding-left: 0px !important;
}

.mosadOvh {
    padding-right: 5px !important;
}

/*.tfasimVekishurim li {
    list-style-image: url('../../Images/siteinfo-bullet.png') !important;
}

.tfasimVekishurim ul {
    padding-right: 5px;
}*/

.howReturn {
    margin-right: 5px;
}

.howReturnFixAlign {
    margin-right: 4px !important;
}

@media (min-width: 992px) {

    .savedMobilePtichatPniya {
        padding-right: 0px !important;
    }

    .updatePirteyItkashrut {
        margin-right: 15px !important;
    }
}

@media (max-width: 992px) {

    .updatePirteyItkashrut {
        margin-right: 0px !important;
    }
}

.primary.noButtomBorder {
    border-bottom: none !important;
}

.primary.noSpaceTop {
    padding-top: 0px !important;
    margin-top: 0px !important;
}

.topPadding {
    padding-top: 30px !important;
}
/*.personalerea .jumbotronWrap {
    margin-bottom: 30px;
}*/
.noBottomPadding {
    padding-bottom: 0px !important;
}

.imgSeparatorOgen {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.textOgen {
    font-family: Alef Hebrew !important;
    font-weight: bold !important;
    color: black !important;
}

/********************/
/*** Rachel added ***/
/*-----navigation----*/
.itemsMenu {
    padding: 10px !important;
    margin: 0px !important;
}
    /*first*/
    .itemsMenu a {
        font-family: Alef Hebrew !important;
        border-bottom: solid 1px #cfcfcf !important;
        background: url('../../Images/back-icon.png') no-repeat right center;
        padding-right: 10px !important;
        margin-right: 10px;
    }

        .itemsMenu a span {
            color: #008a95 !important;
            font-size: 23px;
        }

            .itemsMenu a span .menu-item-text {
                font-weight: normal !important;
            }

        .itemsMenu a:hover {
            background-color: transparent !important;
            text-decoration: underline;
            color: #008a95 !important;
        }
    /*second*/
    .itemsMenu span {
        font-family: Alef Hebrew !important;
        font-size: 21px;
        font-weight: 500;
        color: #0a2e50;
    }

    .itemsMenu .static.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode {
      /* padding-right: 10px;**/ 
    }

    .itemsMenu ul li ul li a {
        background-image: url('../../Images/siteinfo-bullet.png');
        background-repeat: no-repeat;
        background-position: right;
        border-bottom: none !important;
        padding-right: 0px;
    }

    a.ms-core-listMenu-selected {
        background-image: url('../../Images/grey-arrow-down.gif') !important;
       
    }

    .itemsMenu ul li ul li span {
        font-family: Arial !important;
        font-size: 13px;
    }

    .itemsMenu ul li ul li .menu-item-text {
        color: #000000 !important;
        font-family: Arial !important;
        font-size: 16px;
        font-weight: 500;
    }

    .itemsMenu ul li ul li .menu-item /*static menu-item ms-core-listMenu-item ms-displayInline ms-navedit-linkNode*/ {
        padding-bottom: 2.5px !important;
        padding-top: 2.5px !important;
    }

    .itemsMenu ul {
        list-style-type: none !important;
        padding-right: 10px !important;
    }

    .itemsMenu .ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item {
        padding-right: 10px !important;
    }
    .ms-navedit-flyoutArrow{
        padding-right:2px;
    }

    .itemsMenu .ms-core-listMenu-selected .menu-item-text:link,
    .itemsMenu .ms-core-listMenu-selected .menu-item-text:visited,
    .itemsMenu .ms-core-listMenu-selected .menu-item-text {
        font-weight: bold !important;
    }

    .itemsMenu .ms-core-listMenu-selected:link,
    .itemsMenu .ms-core-listMenu-selected:visited,
    .itemsMenu .ms-core-listMenu-selected {
        background-color: transparent !important;
    }

    .itemsMenu ul li ul li .ms-core-listMenu-item:hover {
        background-color: transparent !important;
        text-decoration: underline !important;
        color: #000000 !important;
    }

    .itemsMenu ul li {
        padding: 0 0 0 0 !important;
    }

    .itemsNavigation{
        background-color: #f0f0f0;
  box-shadow: 0 8px 6px -6px #8e8e8f;
    margin: 0px !important;
    padding: 15px !important;

}
.itemsNavigation a {
      background-image: url('../../Images/siteinfo-bullet.png') !important;
        background-repeat: no-repeat !important;
        background-position: right !important;
        font-size:16px;
        padding-right:10px; 
}

.itemsNavigation .hide {
      padding-right:12px; 
      display:none; 
      font-weight:normal;
}

.itemsNavigation .show {
      padding-right:12px; 
      display:block; 
      font-weight:normal;
}

.itemsNavigation .showPage {
      display:block; 
      font-weight:normal;
}
.itemsNavigation .bold { 
      display:block; 
      font-weight:bold;
}

.itemsNavigation span {
  font-family: Alef Hebrew !important;
  font-size: 21px;
  font-weight: 500;
  color: #0a2e50;
}
.level2{
    margin-right:15px !important;
}
.level3{
    margin-right:30px!important;
}


/*---endNavigation---*/
/*------Nikuim-----*/
.DetailsUl li {
    background-image: url('../../images/siteinfo-bullet.png');
}

.NikuimMikdamotCaption {
    font-weight: bold;
}


/*added*/
/*.personalerea .Nikuim .DetailsBox h3 {

	color: #0A2E4E !important;
}added*/
/*---endNikuim-----*/
.primaryContent h2:hover,
.primaryContent h3:hover,
.secondaryContentPoh h2:hover {
    text-decoration: none !important;
}
/*.lobby .affix-top
		        {
		         top: 270px ! important;
		        }*/
.ContactUsTitle {
    padding-right: 15px;
    padding-top: 5px;
}

    .ContactUsTitle h2 {
        margin-bottom: 0px !important;
    }

.TeudotCaption {
    font-weight: bold;
}

.TeudotTable {
    margin-top: 7px;
}
/********************/
/*-----------start daf tzover--------------*/
.contentbox .icons .facebook {
    background: url('../../images/mobileSprite.png') no-repeat repeat -63px -2px; /*todo*/
    display: inline-block;
    width: 19px;
    height: 19px;
}

.contentbox .Article p {
    height: auto;
}

.contentbox .Article .nopadding {
    padding: 0;
}

.TzoverText {
    margin-bottom: 14px;
    text-align: justify;
    /*font-family:Arial;*/
    /* font-weight:700;*/
}

.HandCursor {
    cursor: pointer;
    cursor: hand;
}
/*-----------end daf tzover--------------*/

/*-----------start daf habait--------------*/
.dafHabait .textHolder h3 {
    font-size: 24px;
    color: #0A2E50;
    font-family: Arial, Helvetica, sans-serif;
}

    .dafHabait .textHolder h3:hover {
        text-decoration: none;
    }

.dafHabait .textHolder .icons .facebook {
    background: url('../../images/mobileSprite.png') no-repeat repeat -63px -2px; /*todo*/
    display: inline-block;
    width: 19px;
    height: 19px;
}

.dafHabait .textHolder .text p {
    font-size: 14px;
    line-height: 14px;
}

.dafHabait .textHolder .text {
    font-size: 14px;
    line-height: 14px;
}

.dafHabait .Article .ms-rtestate-field p {
    line-height: 1.4285;
}

.dafHabait .Article .nopadding {
    padding: 0;
}

.dafHabait .primaryContent .authenticationLink {
    margin-top: 40px;
}

.dafHabait h4.note {
    color: #0a2e50; /*shira change from -* #C00;CSS CHANGED 25/08/2014* - red color to blue color*/
    font-weight: bold;
    font-size: 105%;
    font-family: 'Alef Hebrew';
}

.dafHabait section.content section.primary {
    padding-top: 30px;
}

.dafHabait .content .ms-webpartzone-cell {
    margin-bottom: 0px;
}

.dafHabait .primaryContent h2 {
    padding-right: 0px !important;
}

.pniyot .tabledetails a {
    color: #0072c6;
}

.dafHabait .primaryContent h2 {
    margin-right: 0px !important;
}

.pniyot .openPniya {
    color: #0072c6;
    font-size: 16px;
    text-decoration: underline;
}

.pniyot .categoryalllink {
    margin-bottom: 0px !important;
}

.personalerea.dafHabait .primaryContent h2 {
    margin-right: 0px !important;
}

/*.dafHabait .primaryContent {
    padding-left: 24px !important;
}*/

.personalerea.DafSherutClali .primaryContent h2 {
    margin-right: 0px !important;
}

.personalerea.gecko .primaryContent h2 {
    padding-right: 0px !important;
}

.pniyot .makorPniya {
    float: left;
    margin-left: 20px;
}

.pniya table {
    border-collapse: separate;
    border-spacing: 5px;
}

.pniya td {
    vertical-align: top;
}

.close {
    min-width: 0px !important;
}

.topformbox {
    padding-right: 0px !important;
    margin-bottom: 0px !important;
    background-color: transparent !important;
}
/*deleted by Bracha Neuman - causes a conflict in the new portal*/
/*.topformbox .col-xs-1, .topformbox .col-sm-1, .topformbox .col-md-1, .topformbox .col-lg-1, .topformbox .col-xs-2, .topformbox .col-sm-2, .topformbox .col-md-2, .topformbox .col-lg-2, .topformbox .col-xs-3, .topformbox .col-sm-3, .topformbox .col-md-3, .topformbox .col-lg-3, .topformbox .col-xs-4, .topformbox .col-sm-4, .topformbox .col-md-4, .topformbox .col-lg-4, .topformbox .col-xs-5, .topformbox .col-sm-5, .topformbox .col-md-5, .topformbox .col-lg-5, .topformbox .col-xs-6, .topformbox .col-sm-6, .topformbox .col-md-6, .topformbox .col-lg-6, .topformbox .col-xs-7, .topformbox .col-sm-7, .topformbox .col-md-7, .topformbox .col-lg-7, .topformbox .col-xs-8, .topformbox .col-sm-8, .topformbox .col-md-8, .topformbox .col-lg-8, .topformbox .col-xs-9, .topformbox .col-sm-9, .topformbox .col-md-9, .topformbox .col-lg-9, .topformbox .col-xs-10, .topformbox .col-sm-10, .topformbox .col-md-10, .topformbox .col-lg-10, .topformbox .col-xs-11, .topformbox .col-sm-11, .topformbox .col-md-11, .topformbox .col-lg-11, .topformbox .col-xs-12, .topformbox .col-sm-12, .topformbox .col-md-12, .topformbox .col-lg-12 {
    padding-right: 0px !important;
}*/

.DafSherutClali h4.note {
    color: #0a2e50; /*shira change from -* #C00;CSS CHANGED 25/08/2014* - red color to blue color*/
    font-weight: bold;
    font-size: 105%;
    font-family: 'Alef Hebrew';
}


.col-xs-6.col-sm-6.col-md-6.col-lg-6.divKishurim {
    padding-right: 0px !important;
}

.col-xs-6.col-sm-6.col-md-6.col-lg-6.divTfasim {
    padding-left: 0px !important;
}

.divTfasim {
    padding-right: 35px !important;
}
/*deleted by Bracha Neuman - causes a conflict in the new portal*/
/*
.misrotExpandReduce {
    padding-right: 0px !important;
}
*/
/*-----------end daf habait--------------*/

/*-----------start footer--------------*/
footer ul {
    position: relative !important;
    left: 0% !important;
}
/*-----------end footer--------------*/
/*----------- start sheelotVetshuvot--------------*/


.sheelotVetshuvot .panel-title i, .qusetion .panel-title i {
    /*background: url('../images/mobileSprite.png') no-repeat 0px -9px;*/
    background-image: url('../../Images/grey-arrow-left.gif');
    width: 7px;
    height: 10px;
    display: inline-block;
    margin-left: 3px;
}

.sheelotVetshuvot .name {
    font-weight: bold;
    margin-left: 10px;
    font-size: 14px;
    color: #000;
}

.sheelotVetshuvot .panel-default > .panel-heading {
    background-color: #fff;
    background-image: none;
}

.sheelotVetshuvot .panel-default {
    border: 0;
    background-color: #f0f0f0;
}

    .sheelotVetshuvot .panel-default > .panel-heading {
        color: #000;
        background-color: #f0f0f0;
        border: 0;
    }

.sheelotVetshuvot .peopleInfo .name {
    font-weight: bold;
    margin-left: 10px;
    font-size: 14px;
    color: #000;
}

.sheelotVetshuvot .panel-group .panel-heading + .panel-collapse .panel-body {
    border-top: 0 solid #ddd;
    padding-right: 33px;
}

.sheelotVetshuvot .panel-body {
    padding: 0 15px 10px 15px;
}

.sheelotVetshuvot .peopleInfo a:hover, a:focus {
    text-decoration: none;
}

.sheelotVetshuvot .active i {
    /*background: url('../images/mobileSprite.png') no-repeat -3px -45px;*/
    background-image: url('../../Images/grey-arrow-down.gif');
    width: 10px;
    height: 7px;
    display: inline-block;
    margin-left: 3px;
}

.sheelotVetshuvot .panel-group .panel {
    border-radius: 0;
}

    .sheelotVetshuvot .panel-group .panel + .panel {
        margin-top: 6px;
    }

.panel-heading {
    padding-top: 6px !important;
    padding-bottom: 6px !important;
}


/*----------- end sheelotVetshuvot--------------*/
/*brachi added*/

span.MuaamadutItemTitle {
    font-weight: bold;
    margin-right: 15px;
    margin-left: 1px;
}

.kishurimLeft {
    text-align: center;
}

    .kishurimLeft span {
        font-family: Alef Hebrew !important;
        font-size: 24px;
        color: #0a2e50;
    }

.openPniya {
    text-align: center;
}

    .openPniya span {
        font-family: Alef Hebrew !important;
        font-size: 24px;
        color: #0a2e50;
    }

.mokdimMetaplim {
    text-align: center;
}

    .mokdimMetaplim span {
        font-family: Alef Hebrew !important;
        font-size: 24px;
        color: #0a2e50;
        padding-right: 7px;
    }

.PrataiBemisradHachinuchItem {
    font-weight: normal;
}

.TosafotCaption {
    font-weight: bold;
}

.YitrotMachalaCaption {
    font-weight: bold;
}

.muaamadut .contentbox {
    border-bottom: none;
}

.MoreDetails {
    float: left;
}

.lobby .jumbotron .thumbnail .text {
    padding-bottom: 15px !important;
}
/*Shulamit added*/
.floatright {
    float: right !important;
    margin-right: 5px;
}

/*.ShaotShvuiotMosadCaptionText {
    font-family: Alef Hebrew;
}*/

/*rachelr comment, title color:.personalerea .contentbox .DetailsBox h3 {
   color: #008a95 !important;
}*/
/*rachelr added daf habait,daf tzover*/
/*rachelr comment, title color:.personalerea .contentbox h3 {
    color: #000 !important;
}

.personalerea h3 {
    color: #008A95 !important;
}*/
.personalerea .WPTitle {
    color: #008A95 !important;
}

.personalerea .primaryContent .Article h2 {
    padding-right: 0px;
    font-size: 20px !important;
}

.Article h2 {
    margin-top: 0px !important;
}

section.primary .Article .more,
section.secondary .Article .more {
    margin-top: 0px !important;
}

.formbtnlink.pakidAuthenticatiedOvh {
    margin-top: 0px !important;
    padding-left: 0px !important;
}

.textHolderPoh p {
    font-size: 17px !important;
    line-height: 1.4 !important;
}

.textHolderPoh h3 {
    color: #000 !important;
}

.KatavaText {
    margin-bottom: 0px;
}

    .KatavaText h3:hover, .KatavaText h3:active {
        text-decoration: none !important;
    }

section.primary .KatavaText .more,
section.secondary .KatavaText .more {
    padding-bottom: 0px !important;
}

.personalerea .primaryContent.Article {
    margin-right: 0px !important;
}

.DafSherutClali.personalerea .primaryContent {
    margin-right: 0px !important;
}

    .DafSherutClali.personalerea .primaryContent.primaryContentTabs {
        margin-right: 15px !important;
    }
/*.Tzovrim
{
    margin-top:20px;
}*/
.Tzovrim .more {
    padding: 5px 0px 5px 12px !important;
    margin: 0px 0 0px 0 !important;
    float: left !important;
    font-size: 12px !important;
    font-weight: bold !important;
    color: #000 !important;
    margin-top: 10px !important;
    background: url('../../images/thumbnail-bullet.png') no-repeat 0px 9px !important;
}

.Katava, .KatavaText {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.KatavaText {
    text-align: justify;
}
/*.dafHabait .Article .row
{
    margin-right:-15px !important;
}*/
.dafHabait .ArticleImg {
    padding-right: 0px !important;
}

.dafHabait .primary {
    padding-top: 20px !important;
}

.dafHabait .topspacer {
    height: 20px !important;
}

.dafHabait .PrimaryNoPaddingTop .primary {
    padding-top: 0px !important;
}
/*************************************/
/*Authentication*/
.DialogIturOvh .categoryitem {
    float: right;
}

.mobileformbox.CurrentOvh {
    padding-left: 0px !important;
}

.IturOvh {
    margin-top: 25px !important;
    margin-left: 0px !important;
}
/*deleted by Bracha Neuman - causes a conflict in the new portal*/
/*.IturOvh .mobileformbox {
    padding-left: 0px !important;
}*/

.dafHabait .IturOvh {
    margin-top: 0px !important;
}

.DafBasis .IturOvh {
    margin-left: 15px !important;
}

.DafHabaitPakid .primary {
    margin-top: 0px !important;
}
/****************/

#SiteInfo section {
    padding-right: 0px !important;
}

#SiteInfo ul {
    padding-right: 0px !important;
}

.SiteInfoPoh .noindex.ms-core-listMenu-verticalBox {
    padding-right: 4px;
}

.PrintButton {
    margin-left: 0px !important;
}

.PrintButtonSpec {
    text-align: left !important;
}

.MuaamadutlinkButtons .row {
    margin-left: 11px !important;
}

/*.divChufshotDetails .formbtnlink {
    margin-left: 21px !important; Brachi comment 20/07/2017
}*/

.topformbox .row .categoryitem label {
    padding-top: 4px !important;
}
/***************/
.misrotTafkidimMiktzoot .subcategorytitle {
    font-size: 110%;
    /*font-family: Alef Hebrew; Brachi comment 16/07/2017*/
}

.Nikuim h2 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.topformbox {
    padding-bottom: 0px !important;
}

.hodaaLink {
    cursor: pointer;
}

.maanakLink {
    color: #0072c6 !important;
}

.marginrightminus10 {
    margin-right: -10px;
}

.marginleftplus10 {
    margin-left: 10px;
}


a.linkmailicon:link, a.linkmailicon:visited {
    background-image: url(../../images/email-arrow-icon.png) !important;
    padding-left: 65px !important;
}

.LinkToDafSherut {
    margin-right: 20px;
    padding-right: 22px;
    background: url('../../images/download-file-icon.png') no-repeat right 5px;
    -webkit-padding-start: 20px !important;
    padding-bottom: 10px;
}

.liMessage:hover {
    cursor: pointer;
    text-decoration: underline !important;
}

.divTitle {
    margin-bottom: 30px;
}

    .divTitle h2 {
        color: #008A95 !important;
        font-size: 20px !important;
    }

.linkHomePage a {
    font-family: Arial !important;
    color: black;
    font-weight: bold;
}

.linkHomePage {
    text-align: center;
    padding-top: 30px;
    /*padding-right: 0px !important;
    padding-left: 30px !important;*/
    margin: 0px 10px 0px 10px;
}

.h5HodaaDialog {
    color: #008a95;
}

.txtButton {
    background-color: white;
    opacity: 0.9;
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 27%;
}

ul { /*edit pages*/
    list-style-position: inside;
    direction: rtl;
}

.KatavaText ul {
    list-style-position: initial !important;
    list-style-type: none !important;
}

.col-sm-5 {
    width: 41.66666666666667% !important;
}

.lastInDialog .contentbox {
    margin-bottom: -30px;
    padding-bottom: 0px;
    border-bottom: none;
}

.lastInVaadakDialog .contentbox {
    margin-bottom: -20px;
    padding-bottom: 0px;
    border-bottom: none;
}

.lastInMaanakDialog .contentbox {
    margin-bottom: -20px;
    padding-bottom: 0px;
    border-bottom: none;
}

@media (min-width: 767px) {
    .col-sm-md-lg-leftAlign {
        text-align: left;
    }
}

@media (max-width: 767px) {
    .col-xs-rightAlign {
        text-align: right;
    }
}

.noPaddingRight {
    padding-right: 0px !important;
}

.tableHodaotSms {
    /* width:95% !important;*/
}

.dafSherutKlali_more {
    left: 40px !important;
}

.dafSherutKlali_lbtnExpand {
    bottom: 20px !important;
}

.dafSherutKlali_printGeneral {
    width: 20px;
    height: 20px;
    left: 10px;
    display: block;
    left: 10px;
    bottom: 9px;
    position: absolute;
}


.refreshLbtn {
    margin: 20px !important;
}

.highZindex {
    z-index: 10;
}

.middleZindex {
    z-index: 9;
}
.top10{
    top:10px !important;
}
.right6{
    right:6px !important;
}
.borderBottom{
    border-bottom:1px solid #000000;
}
.openDetails{
    text-align:left;
}

/* start fix hebrew side for sumoselect */

.SumoSelect > .optWrapper > .options > li label {
    margin-right:35px;
}
.SumoSelect > .multiple.optWrapper > .options > li span, .SumoSelect .select-all > span{
    margin-right:0px;
}

/* end fix hebrew side for sumoselect */

/* start SurveyWP */

.rdbtnlstPadding td, .rdbtnlstPadding td label {
    padding-right:10px;
}
.divSurveyWebPart .catogeriesrow .detailbox {
    margin-bottom:8px;
}
.divSurveyWebPart .catogeriesrow .form-control {
    height:100%!important;
}
.divSurveyWebPart .emailformfield .phonePirteyItkashrut input {
    width:96%!important;
}
.divSurveyWebPart .emailSendMsg span{
    font-weight:bold;
}
/* end SurveyWP */